{
  "name": "dragoonboots/poketools-doc",
  "type": "project",
  "require": {
    "php": "^7.4.0",
    "ext-mbstring": "*",
    "ext-xml": "*",
    "daux/daux.io": "dev-master"
  },
  "require-dev": {
    "roave/security-advisories": "dev-master"
  },
  "autoload": {
    "psr-4": {
      "\\Todaymade\\Daux\\Extension\\": "daux/"
    }
  }
}
